@charset "UTF-8";

/* ==========================================================================
	【for staffcoordinate】
	XX Common
	00 shopblog_body
		00-01 shopblog_headeer
		00-02 shopblog_container
		00-03 shopblog_pager
========================================================================== */
:root {
	--detail-page-base-width: 1080px;
	--article-base-width: 800px;
	--horizontal--item-width: 204px;
	--font-size-base: 14px;
    --font-size-10px: .71em;
    --font-size-11px: .79em;
    --font-size-12px: .86em;
    --font-size-13px: .93em;
    --font-size-14px: 1em;
    --font-size-15px: 1.07em;
    --font-size-16px: 1.14em;
    --font-size-17px: 1.22em;
    --font-size-18px: 1.29em;
    --font-size-19px: 1.36em;
    --font-size-20px: 1.43em;
    --font-size-21px: 1.5em;
    --font-size-22px: 1.57em;
    --font-size-23px: 1.64em;
    --font-size-24px: 1.71em;
    --font-size-25px: 1.79em;
    --font-size-26px: 1.86em;
    --font-size-27px: 1.93em;
    --font-size-28px: 2em;
    --font-size-29px: 2.07em;
    --font-size-30px: 2.14em;
    --font-size-31px: 2.22em;
    --font-size-32px: 2.29em;
    --font-size-33px: 2.36em;
    --font-size-34px: 2.43em;
    --font-size-35px: 2.5em;
    --font-size-36px: 2.57em;
    --font-size-37px: 2.64em;
    --font-size-38px: 2.71em;
    --font-size-39px: 2.79em;
    --font-size-40px: 2.86em;
    --font-size-41px: 2.93em;
    --font-size-42px: 3em;
    --font-size-43px: 3.07em;
    --font-size-44px: 3.14em;
    --font-size-45px: 3.21em;
    --font-size-46px: 3.29em;
    --font-size-47px: 3.36em;
    --font-size-48px: 3.43em;
    --font-size-49px: 3.5em;
    --font-size-50px: 3.57em;
}

/* XX Common
------------------------------------------------------------------------------------*/

.bread {
	display: block;
}

/* ---------------- CommonLayout ---------------- */

.shopblog {
	width: 100%;
	max-width: var(--detail-page-base-width);
	margin: 0 auto;
	font-size: var(--font-size-base);
}
.shopblog_wrapper {
	display: grid;
	grid-template-columns: 1fr;
	gap: 32px 0;
}

/* ---------------- CommonStyle ---------------- */

.shopblog_title {
	font-size: var(--font-size-24px);
	text-align: center;
}

/* 00 shopblog_body
------------------------------------------------------------------------------------*/

.shopblog_body {
	display: flex;
	flex-direction: column;
	gap: 30px 0;
}

/* 00-01 shopblog_headeer
----------------------------------------------------*/

.shopblog_headeer {
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 32px;
}

.shopblog_profile {
	display: grid;
	grid-template-columns: 1fr;
	gap: 30px;
}
.shopblog_profile_detail {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
}
.shopblog_profile_logo {
	width: calc((120px/390px)*100%);
	margin: 0 auto;
}
.shopblog_profile_image {
	width: 100%;
	height: auto;
	border-radius: 50%;
}
.shopblog_profile_heading {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}
.shopblog_profile_name {
	font-size: var(--font-size-24px);
	line-height: 1.2;
}
.shopblog_profile_kana {
	font-size: var(--font-size-12px);
}
.shopblog_profile_info {
	display: none;
}
.shopblog_profile_address {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.shopblog_profile_address1 {
	font-size: var(--font-size-14px);
}
.shopblog_profile_address2 {
	font-size: var(--font-size-14px);
}
.shopblog_profile_other {
	display: inline-flex;
	align-items: center;
}
.shopblog_profile_tel {
	font-size: var(--font-size-14px);
}
.shopblog_profile_tel_link {
	font-size: var(--font-size-14px);
}
.shopblog_profile_hour {
	font-size: var(--font-size-14px);
}
.shopblog_profile_comment {
	display: none;
	position: relative;
}
.shopblog_profile_text {
	font-size: var(--font-size-14px);
	line-height: 1.6;
	padding: 20px;
	border: 1px solid #e6e6e6;
	border-radius: 8px;
}
.profile_comment_triangle {
	display: none;
}
.shopblog_more {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	padding-top: 32px;
}
.button_shopblog_more {
	display: inline-flex;
	align-items: baseline;
	gap: .5rem;
	padding: .3125rem .625rem;
}

.button_shopblog_more_text {
	display: inline-flex;
	align-items: baseline;
	gap: .5rem;
	font-size: var(--font-size-14px);
}
.icon_shopblog_more {
	display: block;
	flex-shrink: 0;
	width: 7px;
	height: 7px;
	border-top: 1px solid #1c2940;
	border-right: 1px solid #1c2940;
	transform: rotate(135deg);
	transition: transform 0.3s ease, opacity 0.3s;
	transform-origin: 75% 25%;
	opacity: 1;
}
.button_shopblog_more.opened .icon_shopblog_more:after {
	opacity: 0;
	transform: rotate(-45deg);
}
.icon_shopblog_close {
	opacity: 0;
	flex-shrink: 0;
	width: 12px;
	height: 12px;
	position: relative;
	transition: opacity .3s;
}
.icon_shopblog_close:before {
	content:"";
	width:12px;
	height:1px;
	display:block;
	background-color:#1c2940;
	margin-top: 1px;
	position:absolute;
	top:50%;
	right:0;
	transform: rotate(45deg);
}
.icon_shopblog_close:after {
	content:"";
	width:12px;
	height:1px;
	display:block;
	background-color:#1c2940;
	margin-top: 1px;
	position:absolute;
	top:50%;
	right:0;
	transform: rotate(-45deg);
}
.button_shopblog_more.opened .icon_shopblog_close {
	opacity: 1;
}

/* 00-02 shopblog_container
----------------------------------------------------*/
.shopblog_container {
	width: 100%;
}
.shopblog_list {
	--grid-layout-gap-x: 15px;
	--grid-layout-gap-y: 32px;
	--grid-column-count: 5;
	--grid-item--min-width: 204px;
	--grid-item--max-width: calc((100% - (var(--grid-column-count) - 1) * var(--grid-layout-gap-x)) / var(--grid-column-count));
	grid-template-columns: repeat(auto-fill, minmax(max(var(--grid-item--min-width), var(--grid-item--max-width)), 1fr));
	gap: var(--grid-layout-gap-y) var(--grid-layout-gap-x);
	display: grid;
}
.shopblog_item {
	scroll-snap-align: start;
	grid-template-rows: subgrid;
	grid-row: span 2;
	gap: 12px;
	width: 100%;
	display: grid;
}
.shopblog_photo {
	position:relative;
}
.shopblog_photo_link {
	display: block;
	transition: opacity .3s ease;
	position: relative;
}
.shopblog_photo_link:hover {
	opacity: .6;
}
.shopblog_photo_image {
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.shopblog_info {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.shopblog_info_title {
	font-size: var(--font-size-14px);
	line-height: 1.5;
}
.shopblog_info_title a {
	font-size: var(--font-size-14px);
	line-height: 1.5;
}
.shopblog_info_name {
	font-size: var(--font-size-12px);
	line-height: 1.5;
}
.shopblog_info_name_link {
	font-size: var(--font-size-12px);
	line-height: 1.5;
}
.shopblog_info_date {
	color: #888;
	font-size: var(--font-size-11px);
}
.noResultItems {
	font-size: var(--font-size-14px);
	line-height: 1.5;
	text-align:center;
}

/* 00-03 shopblog_pager
----------------------------------------------------*/
.shopblog_pager {
	display: none;
}
.shopblog_pager_container {
	display: flex;
	justify-content: center;
}
.shopblog_pager_box {
	position: relative;
	padding: 0 2.5rem;
}
.shopblog_pager_list:before, .shopblog_pager_list:after {
	content: none;
}
.shopblog_pager_list {
	display: flex;
	margin: 0 1rem;
}
.shopblog_pager_item:not(:last-child) {
	 margin: 0 0.15625rem;
}
.shopblog_pager_item.brank {
	display: flex;
	align-items: flex-end;
}
.shopblog_pager_item a,
.shopblog_pager_item span {
	font-family: 'A1 Gothic M';
	display: flex;
	align-items: center;
	justify-content: center;
	width: 2.5rem;
	height: 2.5rem;
	border-radius: 100px;
}
.windows .shopblog_pager_item a,
.windows .shopblog_pager_item span {
	padding-top: 0.1em;
}
.shopblog_pager_item span {
	color: #fff;
	background: #1c2940;
}
.shopblog_pager_item.brank span {
	color: #1c2940;
	background: none;
	width: 1.125rem;
	height: 2rem;
}
.shopblog_pager_item:empty:before {
	content: '...';
	display: block;
	line-height: 2.5rem;
}
.shopblog_pager_list .prev_,
.shopblog_pager_list .next_ {
	position: absolute;
	top: 0;
	width: 2.5rem;
	text-align: center;
}
.shopblog_pager_list .prev_:before,
.shopblog_pager_list .next_:before {
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '\e901';
	line-height: 2.5rem;
}
.shopblog_pager_list .prev_ {
	left: 0;
	transform: scale(-1, 1);
}
.shopblog_pager_list .next_ {
	right: 0;
}
@media screen and (max-width: 768.8px) {
	.shopblog_pager_item a {
		width: 35px;
	}
}
@media screen and (max-width: 559.8px) {
	.shopblog_pager_box {
		padding: 0 30px;
	}
	.shopblog_pager_list .prev_,
	.shopblog_pager_list .next_ {
		width: 30px;
		text-align: right;
	}
	.shopblog_pager_item:not(:last-child) {
		margin: 0 1px;
	}

	.shopblog_pager_item a {
		width: 32px;
	}
}

@media screen and (min-width: 1024px) {
	.shopblog_wrapper {
		gap: 50px 0;
	}
	.shopblog_headeer {
		padding-bottom: 50px;
	}
	.shopblog_profile {
		grid-template-columns: 1fr 1fr;
		gap: 60px;
	}
	.shopblog_profile_detail {
		display: grid;
		grid-template-columns: 160px 1fr;
		gap: 20px 15px;
		grid-template-areas:
		"shopblog_profile_logo shopblog_profile_heading"
		"shopblog_profile_logo shopblog_profile_info";
	}
	.shopblog_profile_logo {
		grid-area: shopblog_profile_logo;
		width: 100%;
		margin: 0;
	}
	.shopblog_profile_heading {
		grid-area: shopblog_profile_heading;
		align-items: flex-start;
	}
	.shopblog_profile_info {
		grid-area: shopblog_profile_info;
		display: block;
	}
	.shopblog_profile_comment {
		display: block;
	}
	.profile_comment_triangle {
		display: inline-block;
		position: absolute;
		top: 25px;
		left: -32px;
		z-index: 1;
		width: 33px;
		height: 23px;
		background: #e6e6e6;
		clip-path: polygon(100% 0,0 0,100% 100%,100% 0);
	}
	.profile_comment_triangle::before {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		right: -1px;
		width: 32px;
		height: 22px;
		background: url(/static/common/assets/img/common/bg.png) repeat;
		clip-path: polygon(100% 0,0 0,100% 100%,100% 0);
		transform: translateY(-50%);
	}
	.shopblog_more {
		display: none;
	}
	.shopblog_body {
		gap: 40px 0;
	}
}